Apple Patched Multiple Safari Vulnerabilities

Multiple vulnerabilities have been identified and affected Apple Safari 6.2 and 7.1. version.

These multiple vulnerabilities can be exploited and attacker to disclose saved passwords with Man-in-the-Middle cyber attacks.